#como-funciona{
    margin: 80px 0px;
    padding: 0 80px;
}
#como-funciona h3{
    color: #5F9C98;
}
#como-funciona-lista{
    text-align: left;
    margin: 80px 0px;
    color: #5A5A56;
}
#como-funciona-lista li{
    padding: 10px 0px;
}
#como-funciona-lista img{
    float: left;
}
#como-funciona-lista p{
    padding-left: 30px;
    margin: 0;
}
#como-funciona-img{
    margin: 80px 0px;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #como-funciona{
        padding: 0px 35px 0px 30px;
    }
    #como-funciona h3{
        font-size: 20px;
    }
    #como-funciona-lista{
        margin: 30px 0px;
    }
    #como-funciona-img{    
        margin: 0px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #como-funciona{
        padding: 0px 35px 0px 30px;
    }
    #como-funciona-lista{
        margin: 30px 0px;
    }
    #como-funciona-img{    
        margin: 0px;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #como-funciona-img{    
        margin: 0px;
    }
    #como-funciona-lista{
        margin: 30px 0px;
    }
}